0

How do you install a jdbc plugin? Is the postgres plugin not available by default? If I use the database sink's example config (plugin name: postgres, plugin type: jdbc), my pipeline can't be deployed. I get an error saying I need to install the jdbc plugin for postgres.

Update: I eventually found the hub button had a menu for installing plugins. I installed the PostgresSQL and the JDBC (first 8, then 7) drivers. I'm still getting the same error.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.